﻿/* CSS Document */

/*-------- Blue Border --------*/
.GBTopMid {width:100%;background:url(images/GB_02_TM.png) repeat-x top left;height:9px;}
.GBLeftT {float:left; background:url(images/GB_01_TL.png) no-repeat ;height:9px;width:9px;}
.GBRightT {float: right; background: url(images/GB_03_TR.png) no-repeat; height: 9px; width: 9px; }

.ModTitleBar{border-width: 2px;border-color: #212759;border-style: none solid none solid;
    padding: 0px 9px 2px 9px;  background: #FFF;}

.Content_White{border-width: 2px;border-color: #212759;border-style: none solid none solid;
    padding: 1px 9px 1px 9px;   background: #FFF;}

.GBBtmMid {width:100%;background:url(images/GB_06_BM.png) repeat-x top left;height:9px;}
.GBLeftB {float:left; background:url(images/GB_07_BL.png) no-repeat ;height:9px;width:9px;}
.GBRightB {float: right; background: url(images/GB_05_BR.png) no-repeat ; height: 9px; width: 9px; }

.ModTitleGreen{font-family: Arial,Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #4370B4; text-transform: none;text-decoration: none;letter-spacing: .03em;}


/*-------- Grey --------*/
.T_Gry {width:100%;background:url(images/Gry_F_e5e5e5.png) repeat-x top left;height:9px;}
.GryLeftT {float:left; background:url(images/Gry_1_e5e5e5.png) no-repeat ;height:9px;width:9px;}
.GryRightT {float: right; background: url(images/Gry_2_e5e5e5.png); height: 9px; width: 9px; }
.Content_Gry{ padding: 1px 9px 1px 9px; background:#e5e5e5;}
.B_Gry {width:100%;background:url(images/Gry_F_e5e5e5.png) repeat-x top left;height:9px;}
.GryLeftB {float:left; background:url(images/Gry_4_e5e5e5.png) no-repeat ;height:9px;width:9px;}
.GryRightB {float: right; background: url(images/Gry_3_e5e5e5.png) no-repeat ; height: 9px; width: 9px; }

/*-------- Pale Grey --------*/
.T_PGry {width:100%;background:url(images/Gry_Pale_F_f3f3f3.png) repeat-x top left;height:9px;}
.PGryLeftT {float:left; background:url(images/Gry_Pale_1_f3f3f3.png) no-repeat ;height:9px;width:9px;}
.PGryRightT {float: right; background: url(images/Gry_Pale_2_f3f3f3.png); height: 9px; width: 9px; }
.Content_PGry{ padding: 1px 9px 1px 9px; background:#f3f3f3;}
.B_PGry {width:100%;background:url(images/Gry_Pale_F_f3f3f3.png) repeat-x top left;height:9px;}
.PGryLeftB {float:left; background:url(images/Gry_Pale_4_f3f3f3.png) no-repeat ;height:9px;width:9px;}
.PGryRightB {float: right; background: url(images/Gry_Pale_3_f3f3f3.png) no-repeat ; height: 9px; width: 9px; }

/*-------- Blue --------*/
.T_Blu {width:100%;background:url(images/Blu_F_a0d7f3.png) repeat-x top left;height:9px;}
.BluLeftT {float:left; background:url(images/Blu_1_a0d7f3.png) no-repeat ;height:9px;width:9px;}
.BluRightT {float: right; background: url(images/Blu_2_a0d7f3.png); height: 9px; width: 9px; }
.Content_Blu{ padding: 1px 9px 1px 9px; background:url(images/Blu_F_a0d7f3.png) repeat;}
.B_Blu {width:100%;background:url(images/Blu_F_a0d7f3.png) repeat-x top left;height:9px;}
.BluLeftB {float:left; background:url(images/Blu_4_a0d7f3.png) no-repeat ;height:9px;width:9px;}
.BluRightB {float: right; background: url(images/Blu_3_a0d7f3.png) no-repeat ; height: 9px; width: 9px; }

/*-------- Pale Blue --------*/
.T_PBlu {width:100%;background:url(images/Blu_Pale_F_edf8ff.png) repeat-x top left;height:9px;}
.PBluLeftT {float:left; background:url(images/Blu_Pale_1_edf8ff.png) no-repeat ;height:9px;width:9px;}
.PBluRightT {float: right; background: url(images/Blu_Pale_2_edf8ff.png); height: 9px; width: 9px; }
.Content_PBlu{ padding: 1px 9px 1px 9px; background:url(images/Blu_Pale_F_edf8ff.png) repeat;}
.PB_Blu {width:100%;background:url(images/Blu_Pale_F_edf8ff.png) repeat-x top left;height:9px;}
.PBluLeftB {float:left; background:url(images/Blu_Pale_4_edf8ff.png) no-repeat ;height:9px;width:9px;}
.PBluRightB {float: right; background: url(images/Blu_Pale_3_edf8ff.png) no-repeat ; height: 9px; width: 9px; }


/*-------- Light Blue --------*/
.LgtT_Blu {width:100%;background:url(images/LgtBlu_F_d7efff.png) repeat-x top left;height:9px;}
.LgtBluLeftT {float:left; background:url(images/LgtBlu_1_d7efff.png) no-repeat ;height:9px;width:9px;}
.LgtBluRightT {float: right; background: url(images/LgtBlu_2_d7efff.png); height: 9px; width: 9px; }
.LgtContent_Blu{ padding: 1px 9px 1px 9px; background:url(images/LgtBlu_F_d7efff.png) repeat;}
.LgtB_Blu {width:100%;background:url(images/LgtBlu_F_d7efff.png) repeat-x top left;height:9px;}
.LgtBluLeftB {float:left; background:url(images/LgtBlu_4_d7efff.png) no-repeat ;height:9px;width:9px;}
.LgtBluRightB {float: right; background: url(images/LgtBlu_3_d7efff.png) no-repeat ; height: 9px; width: 9px; }

/*-------- Green --------*/
.T_Grn {width:100%;background:url(images/Grn_F_d4edcc.png) repeat-x top left;height:9px;}
.GrnLeftT {float:left; background:url(images/Grn_1_d4edcc.png) no-repeat ;height:9px;width:9px;}
.GrnRightT {float: right; background: url(images/Grn_2_d4edcc.png); height: 9px; width: 9px; }
.Content_Grn{ padding: 1px 9px 1px 9px; background:url(images/Grn_F_d4edcc.png) repeat;}
.B_Grn {width:100%;background:url(images/Grn_F_d4edcc.png) repeat-x top left;height:9px;}
.GrnLeftB {float:left; background:url(images/Grn_4_d4edcc.png) no-repeat ;height:9px;width:9px;}
.GrnRightB {float: right; background: url(images/Grn_3_d4edcc.png) no-repeat ; height: 9px; width: 9px; }

/*-------- Pale Green --------*/
.T_PGrn {width:100%;background:url(images/Grn_Pale_F_ecf7e8.png) repeat-x top left;height:9px;}
.PGrnLeftT {float:left; background:url(images/Grn_Pale_1_ecf7e8.png) no-repeat ;height:9px;width:9px;}
.PGrnRightT {float: right; background: url(images/Grn_Pale_2_ecf7e8.png); height: 9px; width: 9px; }
.Content_PGrn{ padding: 1px 9px 1px 9px; background:url(images/Grn_Pale_F_ecf7e8.png) repeat;}
.B_PGrn {width:100%;background:url(images/Grn_Pale_F_ecf7e8.png) repeat-x top left;height:9px;}
.PGrnLeftB {float:left; background:url(images/Grn_Pale_4_ecf7e8.png) no-repeat ;height:9px;width:9px;}
.PGrnRightB {float: right; background: url(images/Grn_Pale_3_ecf7e8.png) no-repeat ; height: 9px; width: 9px; }

/*-------- Pink --------*/
.T_Pnk {width:100%;background:url(images/Pnk_F_edccd8.png) repeat-x top left;height:9px;}
.PnkLeftT {float:left; background:url(images/Pnk_1_edccd8.png) no-repeat ;height:9px;width:9px;}
.PnkRightT {float: right; background: url(images/Pnk_2_edccd8.png); height: 9px; width: 9px; }
.Content_Pnk{ padding: 1px 9px 1px 9px; background:url(images/Pnk_F_edccd8.png) repeat;}
.B_Pnk {width:100%;background:url(images/Pnk_F_edccd8.png) repeat-x top left;height:9px;}
.PnkLeftB {float:left; background:url(images/Pnk_4_edccd8.png) no-repeat ;height:9px;width:9px;}
.PnkRightB {float: right; background: url(images/Pnk_3_edccd8.png) no-repeat ; height: 9px; width: 9px; }

/*-------- Pale Pink --------*/
.T_PPnk {width:100%;background:url(images/Pnk_Pale_F_f7e8ed.png) repeat-x top left;height:9px;}
.PPnkLeftT {float:left; background:url(images/Pnk_Pale_1_f7e8ed.png) no-repeat ;height:9px;width:9px;}
.PPnkRightT {float: right; background: url(images/Pnk_Pale_2_f7e8ed.png); height: 9px; width: 9px; }
.Content_PPnk{ padding: 1px 9px 1px 9px; background:url(images/Pnk_Pale_F_f7e8ed.png) repeat;}
.B_PPnk {width:100%;background:url(images/Pnk_Pale_F_f7e8ed.png) repeat-x top left;height:9px;}
.PPnkLeftB {float:left; background:url(images/Pnk_Pale_4_f7e8ed.png) no-repeat ;height:9px;width:9px;}
.PPnkRightB {float: right; background: url(images/Pnk_Pale_3_f7e8ed.png) no-repeat ; height: 9px; width: 9px; }


/*-------- Yellow --------*/
.T_Yel {width:100%;background:url(images/Yel_F_f2e19f.png) repeat-x top left;height:9px;}
.YelLeftT {float:left; background:url(images/Yel_1_f2e19f.png) no-repeat ;height:9px;width:9px;}
.YelRightT {float: right; background: url(images/Yel_2_f2e19f.png); height: 9px; width: 9px; }
.Content_Yel{ padding: 1px 9px 1px 9px; background:url(images/Yel_F_f2e19f.png) repeat;}
.B_Yel {width:100%;background:url(images/Yel_F_f2e19f.png) repeat-x top left;height:9px;}
.YelLeftB {float:left; background:url(images/Yel_4_f2e19f.png) no-repeat ;height:9px;width:9px;}
.YelRightB {float: right; background: url(images/Yel_3_f2e19f.png) no-repeat ; height: 9px; width: 9px; }

/*-------- Pale Yellow --------*/
.T_PYel {width:100%;background:url(images/Yel_Pale_F_f9f1d4.png) repeat-x top left;height:9px;}
.PYelLeftT {float:left; background:url(images/Yel_Pale_1_f9f1d4.png) no-repeat ;height:9px;width:9px;}
.PYelRightT {float: right; background: url(images/Yel_Pale_2_f9f1d4.png); height: 9px; width: 9px; }
.Content_PYel{ padding: 1px 9px 1px 9px; background:url(images/Yel_Pale_F_f9f1d4.png) repeat;}
.B_PYel {width:100%;background:url(images/Yel_Pale_F_f9f1d4.png) repeat-x top left;height:9px;}
.PYelLeftB {float:left; background:url(images/Yel_Pale_4_f9f1d4.png) no-repeat ;height:9px;width:9px;}
.PYelRightB {float: right; background: url(images/Yel_Pale_3_f9f1d4.png) no-repeat ; height: 9px; width: 9px; }

/*-------- Common --------*/
.IconAlign {vertical-align: middle;}
.clear_float{clear:both; line-height:0; font-size:0; height:0;}
.FootPadDiv_0 {height: 0px;}
.FootPadDiv_10 {height: 10px;}